.sppb-btn.sppb-btn-default{
    letter-spacing: 1px;
    position: relative;
    font-family: lora;
    border-radius: 0px;
    color: #666c32;
    font-weight: 500;
    background: transparent;
    font-size: 17px;
    transition: 0.3s;
    padding: 0px 0px 0px 30px;
}

.sppb-btn.sppb-btn-default:before{
    position: absolute;
    content: '';
    background: url(/images/00-lay-dental/pattern/button.png);
    width: 15px;
    height: 15px;
    background-size: cover;
    left: 0px;
    top: 0px;
    margin: auto;
    bottom: 0px;
}
.sppb-btn.sppb-btn-default:hover:before {
    transform: scale(1.1);
    filter: brightness(0.2);
}

.sppb-btn.sppb-btn-default:hover {
    opacity: 60%;
}